html, body {
    /*height: 100%;*/
    margin: 0;
    padding: 0;
    /*font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;*/
    background: #F8F8F8;
    /* background: #2f3b47; */
    /*font-size: 12px;*/
}


/*======================================================================*/
/*BACK OFFICE*/
#opdcw_header .header_bof{
    /*height: 55px;*/
    width: 100%;
    background: #2f3b47;
}

#opdcw_header .header_bof h1.site_title, #opdcw_header .header_bof h2.section_title {
    float: left;
    margin: 0;
    font-size: 22px;
    display: block;
    /*width: 23%;*/
    height: 55px;
    font-weight: normal;
    text-align: left;
    text-indent: 1.8%;
    line-height: 55px;
    color: #fff;
    text-shadow: 0 -1px 0 #000;
}
#opdcw_header .header_bof h1.site_title{
	box-shadow: 0 0 #222, 8px 0 5px -5px #222;
	border-right: 1px solid #333;
}

#opdcw_header .header_bof h2.section_title {
    text-align: center;
    text-indent: 4.5%;
    /*width: 68%;*/
    /*background: url(images/header_shadow2.png) repeat-y left top;*/
}

#opdcw_header .header_bof h1.site_title a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

#opdcw_header .header_bof .btn_view_site{
	position: absolute;
	top: 0;
	right: 0;
}
#opdcw_header .header_bof .btn_view_site a.btn{
	border-radius: 1rem;
	margin-top: 12px;
	margin-right: 36px;
	background-color: #23272b;
	text-shadow: 0 -1px 0 #000;
	/*font-size: 0.8em;*/
	text-align: center;
	text-indent: 0;
}
#opdcw_header .header_bof .btn_view_site a.btn:hover {
    background-position: 0 -27px;
}


section#secondary_bar {
    /*height: 38px;*/
    width: 100%;
    background: #F1F1F4 url(images/secondary_bar.png) repeat-x;
}
section#secondary_bar .user {
    float: left;
    /*width: 23%;*/
    height: 38px;
}
section#secondary_bar .breadcrumbs_container {
    float: left;
    /*width: 77%;*/
    background: url(images/secondary_bar_shadow.png) no-repeat left top;
    height: 38px;
}
article.breadcrumbs {
    float: left;
    padding: 0 10px;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 0 #fff;
    -moz-box-shadow: 0 1px 0 #fff;
    box-shadow: 0 1px 0 #fff;
    height: 23px;
    margin: 4px 3%;
}
.breadcrumbs a {
    display: inline-block;
    float: left;
    height: 24px;
    line-height: 23px;
}
.breadcrumbs a:link, .breadcrumbs a:visited {
    color: #44474F;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    font-weight: bold;
	font-size: 12px;
}

.breadcrumb {
    float: left;
    padding: 0 10px;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 0 #fff;
    -moz-box-shadow: 0 1px 0 #fff;
    box-shadow: 0 1px 0 #fff;
    height: 23px;
    margin: 4px 1em;
	background-color: inherit;
}
.breadcrumb .breadcrumb-item {
    display: inline-block;
    float: left;
    height: 24px;
    line-height: 23px;
	font-size: 12px;
	font-weight: bold;
}
.breadcrumb .breadcrumb-item a:link, .breadcrumb .breadcrumb-item a:visited {
    color: #44474F;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
}
.breadcrumb .breadcrumb-item a:hover {
    color: #222222;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: ">";
}

@media (max-width: 575.98px) {
	#opdcw_header .header_bof h2.section_title {
		background: none;
	}
	section#secondary_bar .breadcrumbs_container {
		background: none;
	}
}


/*SIDE BAR*/
aside#sidebar {
    /*width: 23%;*/
    background: #E0E0E3 url(images/sidebar.png) repeat;
    float: left;
    min-height: 500px;
    margin-top: -4px;
	box-shadow: 3px 0 5px #ccc;
	border-right: 1px solid #DDD;
}

#sidebar h3 {
    color: #1F1F20;
    text-transform: uppercase;
    text-shadow: 0 1px 0 #fff;
    font-size: 13px;
    margin: 10px 0 10px 6%;
    display: block;
    float: left;
    width: 90%;
	font-weight: bold;
}

#sidebar a {
    color: #666666;
    text-decoration: none;
}
.toggleLink {
    color: #999999;
    font-size: 10px;
    text-decoration: none;
    display: block;
    float: right;
    margin-right: 2%;
	cursor: pointer;
}

#sidebar ul {
    clear: both;
    margin: 0;
    padding: 0;
}
#sidebar li {
    list-style: none;
    margin: 0 0 0 12%;
    padding: 0;
}
#sidebar li a {
    color: #666666;
    /*padding-left: 25px;*/
    text-decoration: none;
    display: inline-block;
    height: 17px;
    line-height: 17px;
    text-shadow: 0 1px 0 #fff;
    margin: 2px 0;
	font-size: 12px;
}
#sidebar li a:hover{
    cursor: pointer;
    text-decoration: underline;
}
#sidebar a.current {
    font-weight: bold;
}
/*======================================================================*/